#contentLeft {
    float: left;
    width: 320px;
	padding-top:65px;
	padding-left:35px;
}

#contentFrame {
	background-image: url(../defaultImages/biographie.png);
	height:785px;
	margin-top: 10px;
	margin-bottom: 10px;
}

.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
    background: none repeat scroll 0 0 #6DCFDB !important;
}

.mCSB_container {
	margin-left:10px;
	margin-right:0 !important;
/* 	position:relative; */
/* 	left:20px; */
}
.mCSB_container > .Text {
	text-align: justify;
}

.Text {
	color: #fff;
	display:block;
}

h1 {
	color:#fff;
	padding-bottom: 10px;
	padding-left:10px;
}